@font-face {
  font-family: 'Roboto-Bold';
  src:  url('fonts/Roboto-Bold.woff') format('woff'), 
  url('fonts/Roboto-Bold.ttf')  format('truetype'), 
  src: url('fonts/Roboto-Bold.eot') format('embedded-opentype'),
  url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Regular';
  src:  url('fonts/Roboto-Regular.woff') format('woff'), url('fonts/Roboto-Regular.ttf')  format('truetype'), url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg'), url('Roboto-Regular.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
}
a{
    text-decoration: none;
}
a:hover{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
	margin:0px;
	padding:0px;
	list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
	margin:0px;
}
#scrollUp{
	background:url('images/top.png') no-repeat;
	height:38px;
	width:38px;
	right:20px;
	bottom:50px;
	text-indent:-9999px;
}
/* ========end default style========= */

/* =========================hospital style==================== */
section.temp-slider {
  /* background: rgba(0, 0, 0, 0) url("images/slider3.jpg") no-repeat scroll right top;
  min-height:900px; */
  /* background: rgba(0, 0, 0, 0) url("images/slider3.jpg") no-repeat scroll right top / cover ; */
/* min-height: 900px; */
}
header {
  padding: 20px 0;
  width: 100%;
}
.logo > a {
  background: rgba(0, 0, 0, 0) url("images/logo.png") no-repeat scroll 0 0 / 100% 100%;
  display: block;
  height: 84px;
  margin: 0 auto;
  text-indent: -999999px;
  width: 288px;
  
}
.hospital-directory {
  text-align: center;
  font-family: roboto;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 48px;
  margin: 40px 0 25px;
}
.hospital-directory-wrapper .single-directory {
  width: 50%;
  padding: 22px 20px 21px 113px;
  height: 160px;
  position:relative;
  color:#fff;
}
.hospital-directory-wrapper .bg-1 {
  background: #078FEA;
}
.hospital-directory-wrapper .bg-2 {
  background: #046B99;
}
.single-directory > img {
  left: 22px;
position: absolute;
top: 27px;
width: 70px;
}
.single-directory > h4 {
  font-size: 26px;
  font-weight: bold;
  line-height: 32px;
  margin-bottom: 13px;
    font-family: roboto;
	text-transform: capitalize;
}
.single-directory p span {
  font-family: roboto;
  font-size: 20px;
  font-weight: bold;
}
.single-directory span {
  float: left;
width: 46%;
}
.hospital-block {
  margin-left: 8%;
}

.animated-bar {
 background: rgba(4, 107, 153, 0.7) none repeat scroll 0 0;
  padding: 20px 21px;
  height: 70px;	
    overflow: hidden;
    position: relative;
    width:100%;
	margin-top: 60px;
}
.animated-bar p {
 color: #fff;
display: inline;
font-size: 27px;
font-weight: bold;
white-space: -moz-pre-space;
position: absolute;
    display:inline;
    width: 100%;
    height: 100%;
    margin: 0;
    line-height: 50px;
	top: 9px;
    text-align: center;

/* Starting position */
    -moz-transform:translateX(100%);
    -webkit-transform:translateX(100%);	
    transform:translateX(100%);
    /* Apply animation to this element */	
    -moz-animation: scroll-right 30s linear infinite;
    -webkit-animation: scroll-right 30s linear infinite;
    animation: scroll-right 30s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-right {
    0%   { -moz-transform: translateX(100%); }
	100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-right {
    0%   { -webkit-transform: translateX(100%); }
	100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-right {
    0%   { 
    -moz-transform: translateX(100%); /* Browser bug fix */
    -webkit-transform: translateX(100%); /* Browser bug fix */
    transform: translateX(100%); 		
	}
	100% { 
		-moz-transform: translateX(-100%); /* Browser bug fix */
		-webkit-transform: translateX(-100%); /* Browser bug fix */
		transform: translateX(-100%); 
	}

}

